@charset "utf-8";
/* ------------------------------------------------------------------------------------------------------- Reset */
/* --------------------------------------------------------------------------------------------- Page */
	html {font-size:100.01%}
	body {
		font-size:.625em;
		line-height:1.6em;
		padding:0;
		margin:0;
	}
/* --------------------------------------------------------------------------------------------- Titres */
	h1, h2, h3, h4, h5, h6 {line-height:1.3em}
/* --------------------------------------------------------------------------------------------- Paragraphes */
	p {margin:0 0 1em 0}
/* --------------------------------------------------------------------------------------------- Liens */
	a,
	input.aspect_lien {text-decoration:none}
	a:hover,
	a:focus,
	a:active,
	input.aspect_lien:hover,
	input.aspect_lien:focus,
	input.aspect_lien:active {text-decoration:underline}
	input.aspect_lien:hover,
	input.aspect_lien:focus,
	input.aspect_lien:active {text-decoration:none}
/* --------------------------------------------------------------------------------------------- Images */
	img {vertical-align:middle}
	a img {border:none}
/* --------------------------------------------------------------------------------------------- Listes */
	ul,
	ol {
		list-style:none;
		padding:0;
		margin:0 0 1em 0;
	}
/* --------------------------------------------------------------------------------------------- Divers */
	.retour_chariot {clear:both}
	.masquer,
	.contre_les_robots {
		overflow:hidden;
		position:absolute;
		left:-10000px;
		width:1px;
		height:1px;
	}
	.ui-tabs-hide {display:none}
/* ----------------------------------------------------------------------------------- Type ligne */
	em {
		font-style:italic;
		font-weight:normal;
	}
	strong {
		font-style:normal;
		font-weight:bold;
	}
	abbr[title],
	acronym[title] {
		border-bottom:.1em dotted;
		cursor:help;
	}
	a abbr[title],
	a acronym[title] {cursor:pointer}
	kbd {
		font-family:helvetica, arial, sans-serif;
		background:#e5e5e5;
		border:solid .1em #e6e6e6;
		border-right:solid .1em #999;
		border-bottom:solid .1em #999;
		padding:0 .3em;
	}
/* ----------------------------------------------------------------------------------- Type bloc */
	address {
		font-style:normal;
		margin:0 0 1em 0;
	}
/* --------------------------------------------------------------------------------------------- Formulaires */
	form, fieldset {
		border:none;
		padding:0;
		margin:0;
	}
	input, button, select {vertical-align:middle}
/* ----------------------------------------------------------------------------------- Boutons */
	input.bouton {
		font-size:1em;
		color:#fff;
		border:0;
		padding:.3em;
		cursor:pointer;
	}
	input.bouton.secondaire {background:#777}
	input.bouton.secondaire:hover,
	input.bouton.secondaire:focus,
	input.bouton.secondaire:active {background:#555}
/* ------------------------------------------------------------------------------------------------------- Contenu */
/* --------------------------------------------------------------------------------------------- Depuis éditeur XML */
/* ----------------------------------------------------------------------------------- Espacements */
	.espacement01 {margin-bottom:0}
	.espacement02 {margin-bottom:1.7em}
	.espacement03 {margin-bottom:2.7em}
	.espacement04 {margin-bottom:3.7em}
/* ----------------------------------------------------------------------------------- Alignements */
	.object-left,
	.object-right,
	.object-center {margin:0 0 1em 0}
	.object-left {
		float:left;
		margin-right:1em;
	}
	.object-right {
		float:right;
		margin-left:1em;
	}
	.object-center {text-align:center}
	.alignement01 {text-align:left}
	.alignement02 {text-align:right}
	.alignement03 {text-align:center}
/* ----------------------------------------------------------------------------------- Liens */
	#contenu a {text-decoration:underline}
	#contenu a:hover,
	#contenu a:focus,
	#contenu a:active {text-decoration:none}
	#contenu .picto {
		background-image:url('../images/background/sprites01.gif');
		background-repeat:no-repeat;
		padding:.1em 0 .1em 20px;
		margin:0 1.5em 0 0;
	}
	#contenu a.moderateur {background-position:left -1100px}
	#contenu a.conditions_moderation {background-position:1px -1150px}
	#contenu .notification {background-position:left -1199px}
	#contenu a.flux_rss {
		background-image:url('../images/background/sprites01.gif');
		background-position:left -600px
	}
	#contenu input.aspect_lien {
		font-size:1em;
		border:0;
		background:0;
		padding:0 0 0 0;
		margin:0 1.5em 0 0;
		cursor:pointer;
	}
	#contenu input.aspect_lien:hover,
	#contenu input.aspect_lien:focus,
	#contenu input.aspect_lien:active {border-color:#fff}
/* ----------------------------------------------------------------------------------- Paragraphes */
/* ------------------------------------------------------------------------- Métas */
	p.metas {
		overflow:hidden;
		zoom:1;
		background:#f2f2f2;
		padding:.3em .8em;
	}
	p.metas span {
		float:left;
		color:#666;
	}
	p.metas a {
		float:right;
		background:url('../images/background/sprites01.gif') no-repeat left -499px;
		padding:0 0 0 21px;
		margin:0 0 0 2em;
	}
	p.metas a.reagir {background-position:left -549px}
	/*p.metas a.flux_rss {background-position:left -600px}*/
	p.metas abbr {border:0}
/* ------------------------------------------------------------------------- Introduction */
	.introduction p,
	.introduction address {margin:0}
/* ----------------------------------------------------------------------------------- Image avec légende et copyright */
	p.image {
		line-height:1.4em;
		font-size:.9em;
		color:#666;
		margin:0;
	}
	p.image img {margin:0 0 .3em 0}
	p.image span {
		display:block;
		text-align:left;
	}
	p.image abbr {border:none}
	.object-center p.image span {margin:0 auto}
/* ----------------------------------------------------------------------------------- Listes */
/* ------------------------------------------------------------------------- Premier niveau */
	#contenu ul,
	#contenu ol {
		overflow:hidden;
		zoom:1;
		padding:0 0 0 2.8em;
	}
	#contenu ul li,
	#contenu ol li {margin:0 0 .2em 0}
/* --------------------------------------------------------------- Ordonnée */
	#contenu ol li {
		list-style-type:decimal;
		list-style-position:inside;
	}
/* ------------------------------------------------------------------------- Second niveau */
	#contenu ul ul,
	#contenu ol ol,
	#contenu ul ol,
	#contenu ol ul {margin:.2em 0 0 0}
/* --------------------------------------------------------------- Non-ordonnée */
	#contenu ol ul li {
		list-style-type:none;
		list-style-position:outside;
	}
/* --------------------------------------------------------------- Ordonnée */
	#contenu ol ol li {list-style-type:lower-alpha}
	#contenu ul ol li {
		background:none;
		padding:0;
	}
/* ----------------------------------------------------------------------------------- Mises en avant */
	.mise_en_avant,
	.mise_en_avant01,
	.mise_en_avant02 {
		overflow:hidden;
		zoom:1;
		padding:.8em .9em 0 .9em;
		margin:0 0 1em 0;
	}
/* ----------------------------------------------------------------------------------- Tableaux */
	#contenu table {
		width:100%;
		border-spacing:0;
		border-collapse:collapse;
		margin:0 0 1.4em 0;
	}
	th {text-align:left}
	#contenu table td,
	#contenu table th {
		vertical-align:top;
		padding:.5em .7em;
	}
/* ------------------------------------------------------------------------- Tableau de données */
	table.tableau_donnees {
		border-top:.1em solid #ccc;
		border-right:.1em solid #ccc;
	}
	table.tableau_donnees p {margin-bottom:0}
	table.tableau_donnees p.accessiform {margin-bottom:1em}
	table.tableau_donnees caption {
		text-align:left;
		font-weight:bold;
		color:#555;
		padding:0 0 .3em 0;
	}
	table.tableau_donnees th {
		background:#e7e7e7;
		border-bottom:.1em solid #ccc;
		border-left:.1em solid #ccc;
	}
	table.tableau_donnees th.taille01 {width:25%}
	table.tableau_donnees th.taille02 {width:20%}
	table.tableau_donnees th.taille03 {width:15%}
	table.tableau_donnees td {
		border-bottom:.1em solid #ccc;
		border-left:.1em solid #ccc;
	}
	table.tableau_donnees tr.alterne {background:#f6f6f6}
	table.tableau_donnees.triable tr.alterne {background:none}
	table.tableau_donnees tr:hover,
	table.tableau_donnees tr.alterne:hover {background:#f0f0f0}
/* --------------------------------------------------------------- Forum */
	table.tableau_donnees tr.epingle {background:#fefede}
/* ------------------------------------------------------------------------- Triable */
	#contenu .header a {
		color:#000;
		background:url('../images/background/sprites01.gif') no-repeat left -648px;
		padding:0 0 0 15px;
		text-decoration:none;
	}
	#contenu .header a:hover,
	#contenu .header a:focus,
	#contenu .header a:active {text-decoration:underline}
	#contenu table tr th.headerSortDown {background:#f2f2f2}
	#contenu .headerSortDown a {background-position:left -695px}
/* ----------------------------------------------------------------------------------- Mises en avant */
	.mise_en_avant01 {
		float:left;
		width:200px;
		margin-right:1em;
	}
	.mise_en_avant02 {
		float:right;
		width:200px;
		margin-left:1em;
	}
	p.mise_en_avant {padding-bottom:1em}
/* ----------------------------------------------------------------------------------- Citations */
	q {
		quotes:none;
		font-style:italic;
		padding:0 .2em;
	}
	q:before,
	q:after {content:""}
	blockquote {
		overflow:hidden;
		zoom:1;
		background:#f2f2f2 url('../images/background/citation.gif') no-repeat 98% 6px;
		padding:.7em 5em 0 .9em;
		margin:0 0 1em 0;
	}
/* ----------------------------------------------------------------------------------- Fichiers */
	a.fichier {
		background-image:url('../images/background/sprites01.gif');
		background-repeat:no-repeat;
		padding:.1em 0 .3em 22px;
		text-decoration:none;
	}
	a.fichier span {text-decoration:underline}
	a.fichier:hover span,
	a.fichier:focus span,
	a.fichier:active span {text-decoration:none}
	a.fichier span.metas {
		font-size:.9em;
		color:#666;
		text-decoration:none;
	}
	a.ms-excel {background-position:left top}
	a.msword {background-position:left -50px}
	a.pdf {background-position:left -100px}
	a.plain {background-position:left -150px}
	a.octet-stream {background-position:left -200px}
	a.rtf {background-position:left -250px}
	a.zip {background-position:left -300px}
	a.text {background-position:left -350px}
	a.spreadsheet {background-position:left -400px}
	a.vcard {background-position:left -450px}
/* ----------------------------------------------------------------------------------- Emphases */
	.emphase01 {
		font-size:.9em;
		font-style:italic;
		color:#666;
	}
/* ----------------------------------------------------------------------------------- Formulaires */
/* ------------------------------------------------------------------------- Étapes */
	#contenu #etapes {
		line-height:normal;
		border-top:1px dashed #ccc;
		border-bottom:1px dashed #ccc;
		background:#e5e5e5;
		padding:0 0 0 20px;
		margin:0 0 2em 0;
	}
	#contenu #etapes li {
		float:left;
		display:inline;
		list-style-type:none;
		background:url('../images/background/sprites01.gif') no-repeat right -995px;
		padding:10px 40px 10px 0;
		margin:0 10px 0 0;
	}
	#contenu #etapes li.dernier {
		background:none;
		padding-right:0;
	}
/* --------------------------------------------------------------- Étapes courante et désactive */
	#contenu #etapes li strong,
	#contenu #etapes li span {
		display:block;
		color:#000;
		border:1px solid;
		background:#fff;
		padding:3px 8px 4px 8px;
	}
	#contenu #etapes li span {
		color:#fff;
		border-color:#d5d4d4;
		background:#d5d4d4;
	}
/* ------------------------------------------------------------------------- Messages d'erreur */
	#messages_erreur {
		overflow:hidden;
		zoom:1;
		border:.1em dashed #d90000;
		background:#fff6f6;
		padding:.8em 1.2em 0 1.2em;
		margin:0 0 1.5em 0;
	}
	#contenu #messages_erreur h2,
	#contenu #messages_erreur h3 {
		font-size:1.2em;
		color:#d90000;
	}
	#messages_erreur p {margin:0 0 .5em 0}
	#messages_erreur p img {vertical-align:middle}
	.warning {color:#d90000}
/* ------------------------------------------------------------------------- p "accessiform" */
	#contenu p.accessiform {
		overflow:hidden;
		zoom:1;
		line-height:normal;
	}
	#contenu p.accessiform.espacement {margin-bottom:2em}
/* --------------------------------------------------------------- Label */
	p.accessiform label {
		display:block;
		float:left;
		/*width:45%;*/
		line-height:1.6em;
		/*text-align:left;*/
		text-align:right;
		padding:0 5px 0 0;
	}
	p.accessiform label abbr,
	fieldset.accessiform legend span.legend abbr {border:0}
	p.accessiform label img {vertical-align:middle}
	p.accessiform label span.infos,
	fieldset.accessiform legend span.legend span.infos {
		display:block;
		line-height:1.3em;
		font-size:.9em;
		color:#666;
	}
/* --------------------------------------------------------------- PlaceHolder */
	.text-placeholder {color:#777}
/* --------------------------------------------------------------- Élements de formulaire */
/* ----------------------------------------------------- Commun */
	p.accessiform input,
	p.accessiform textarea,
	p.accessiform select {
		float:left;
		font-size:1em;
		border:.1em solid #999;
		padding:.2em 0 .2em .3em;
	}
	p.accessiform input.checkbox {border:0}
	p.accessiform input:hover,
	p.accessiform textarea:hover {background:#fcfcfc}
	p.accessiform input:focus,
	p.accessiform textarea:focus {background:#f7f7f7}
	p.erreur input,
	p.erreur textarea,
	p.erreur select {border-color:#d90000}
/* ----------------------------------------------------- Champs texte */
	input.taille_1 {width:40px}
	input.taille_2 {width:100px}
	input.taille_3 {width:150px}
	input.taille_4 {width:200px}
	input.taille_5 {width:250px}
	p.accessiform input.inactif {background:#dedede}
/* ----------------------------------------------------- Champs upload */
	p.accessiform input.champ_upload {width:250px}
	p.accessiform span.champ_upload {
		display:block;
		clear:both;
		line-height:1.6em;
		padding:0 0 0 45%;
		margin:0 0 0 5px;
	}
/* ----------------------------------------------------- Zone de texte */
	p.accessiform textarea {
		width:250px;
		height:11em;
		font-family:helvetica, arial, sans-serif;
	}
	p.accessiform textarea.inactif {background:#dedede}
/* ----------------------------------------------------- Select */
	p.accessiform select {padding:0}
	p.accessiform select optgroup,
	p.accessiform select option {padding:0 5px 0 3px}
/* ----------------------------------------------------- Liens */
	p.accessiform a.dp-choose-date {margin-top:2px}
	p.accessiform a.lien {
		display:inline-block;
		font-size:.9em;
		padding:.4em 0 0 5px;
		margin:0 0 0 45%;
	}
/* ------------------------------------------------------------------------- Fieldset */
	fieldset.accessiform {
		overflow:hidden;
		border:1px dashed #ccc;
		padding:0 0 1em 0;
		margin:0 0 1.5em 0;
	}
	fieldset.accessiform.erreur {border-color:#d90000}
	fieldset.accessiform.multiplicite {
		clear:both;
		border:1px dashed #ccc;
		padding:5px 0 0 0;
		margin:0 0 1em 0;
	}
	fieldset.accessiform.multiplicite legend {
		font-weight:bold;
		background:#fff;
		padding:0 5px;
	}
	fieldset.accessiform legend span.legend {display:block}
	fieldset.accessiform legend strong {
		font-weight:normal;
		background:#fff;
		padding:0 5px;
	}
	fieldset.accessiform.multiplicite fieldset legend {font-weight:normal}
	fieldset.accessiform.multiplicite p {
		padding-left:10px;
		padding-right:10px;
	}
	fieldset.accessiform legend {
		color:#000;
		background:#fff;
		padding:0 5px;
		margin:0 0 .8em 0;
		white-space:normal;
	}
	fieldset.accessiform legend span.legend img {vertical-align:top}
/* --------------------------------------------------------------- Boutons radio et checkbox */
	#contenu fieldset.accessiform ul {
		height:100%;
		line-height:normal;
		/*padding:0 0 0 45%;*/
		padding:0;
	}
	#contenu fieldset.accessiform ul li {
		background:none;
		padding-left:0;
	}
	fieldset.accessiform li label {
		float:left;
		line-height:1.7em;
		margin:0 30px 0 5px;
	}
	fieldset.accessiform li input {
		display:block;
		float:left;
		width:13px;
		height:13px;
	}
	fieldset.accessiform li input:focus, fieldset.accessiform li input.focus {background:none}
/* ----------------------------------------------------- En ligne */
	fieldset.accessiform ul li {
		display:inline;
		background-image:none;
		padding:0;
		margin:0 30px 0 0;
	}
/* ----------------------------------------------------- Vertical */
	#contenu fieldset.accessiform ul.vertical li {
		display:block;
		float:left;
		width:100%;
		clear:both;
		padding:0 0 6px 0;
		margin:0;
	}
	fieldset.accessiform ul.vertical li label {float:none}
	fieldset.accessiform ul.vertical li label.preciser {
		display:block;
		margin-top:3px;
		margin-left:0;
	}
	fieldset.accessiform ul.vertical li input.taille_4 {
		height:auto;
		font-size:1em;
		border:1px solid #999;
		padding:2px 0 2px 3px;
		width:250px;
	}
/* ----------------------------------------------------- En colonne */
	fieldset.accessiform ul.en_colonne li {
		display:block;
		float:left;
		width:45%;
		margin:0 10px 5px 0;
	}
	fieldset.accessiform ul.en_colonne li label {float:none}
/* ------------------------------------------------------------------------- Prévisualisation */
	#previsualisation {
		border-top:1px dashed #ccc;
		margin:0 0 10px 0;
	}
	div.previsualisation {
		border-bottom:1px dashed #ccc;
		background:#f1f2f2;
		padding:10px;
	}
	div.previsualisation.alterne {background:#fff}
	div.previsualisation table tr td {
		vertical-align:top;
		padding:0 0 8px 0;
	}
	div.previsualisation table tr td.label {
		width:250px;
		text-align:right;
		padding:0 5px 0 0;
	}
	div.previsualisation table tr td ul {padding:0}
	div.previsualisation table tr td ul li {
		float:left;
		width:28%;
		margin-left:5px;
	}
	.saisie_vide {color:#777}
/* ------------------------------------------------------------------------- Captcha */
	#contenu form div.mise_en_avant {margin-top:2em}
/* ------------------------------------------------------------------------- Boutons */
	div.boutons {
		height:100%;
		padding:0 0 0 45%;
		margin:0 0 15px 0;
	}
	#contenu form input.bouton {margin:0 10px 0 0}
	#contenu form p.alignement02 input.bouton {margin-right:0}
	#contenu form div.boutons input.bouton {margin:0 5px}
	p.accessiform input.bouton {
		font-size:.9em;
		border:0;
		margin:0 0 0 10px;
	}
/* ----------------------------------------------------------------------------------- Délibérations */
	#contenu ul.deliberations {
		min-height:110px;
		border:.1em dashed #ddd;
		background:url('../images/background/deliberations.png') no-repeat 5px 10px;
		padding:1em 0 0 140px;
	}
	#contenu ul.deliberations li {
		float:left;
		width:30%;
		background:none;
		padding:0;
		margin:0 3% 1em 0;
	}
	#contenu ul.deliberations span.metas {display:block}
/* ----------------------------------------------------------------------------------- Géolocalisation */
	div.carte_google {
		width:98%;
		height:400px;
		border:1px solid #999;
		margin:0 0 1em 0;
	}
/* --------------------------------------------------------------------------------------------- Fiches */
/* ----------------------------------------------------------------------------------- Contenu */
	div.fiche {
		overflow:hidden;
		zoom:1;
		clear:both;
		background:#ececec;
		padding:15px;
		margin:0 0 1em 0
	}
/* ------------------------------------------------------------------------- Note */
	p.note {
		border:0;
		background:none;
		padding:0;
		margin:0 0 2em 0
	}
/* ----------------------------------------------------------------------------------- Navigation */
	#contenu ul.fiches_navigation {
		padding:0;
		margin:0 0 3em 0
	}
	#contenu ul.fiches_navigation li {
		display:inline;
		background:none;
		padding:0;
		margin:0;
	}
	ul.fiches_navigation a {
		display:block;
		float:left;
		background:#ececec;
		border-right:.1em solid #fff;
		border-bottom:.1em solid #fff;
		padding:8px;
	}
	ul.fiches_navigation img {
		float:left;
		margin:0 .8em 0 0;
	}
	ul.fiches_navigation a:hover,
	ul.fiches_navigation a:focus,
	ul.fiches_navigation a:active {background:#f1f1f1}
	#contenu ul.fiches_navigation li.ui-tabs-selected a {
		color:#000;
		filter:alpha(opacity=30);
		-moz-opacity:0.30;
		background-color:#f4f4f4;
		text-decoration:none;
		cursor:text;
	}
/* --------------------------------------------------------------------------------------------- Galerie */
/* ----------------------------------------------------------------------------------- Simple */
	#contenu ul#gallery,
	#contenu .extrait ul.apercu {
		clear:both;
		padding:1em 0 0 0;
		margin:0;
	}
	#contenu .extrait ul.apercu {margin-bottom:1.5em}
	#contenu ul#gallery li,
	#contenu .extrait ul.apercu li {
		display:inline;
		background:none;
		padding:0;
		margin:0;
	}
	.extrait ul.apercu li img {
		float:none;
		vertical-align:top;
	}
	.extrait ul.apercu div {float:left}
	#contenu .extrait div.navigation {padding-bottom:0}
	ul#gallery li a {text-decoration:none}
	ul#gallery li img {
		vertical-align:bottom;
		border:.1em solid #e8e8e8;
		padding:.4em;
	}
	ul#gallery li a:hover img,
	ul#gallery li a:focus img,
	ul#gallery li a:active img {background:#e8e8e8}
/* ----------------------------------------------------------------------------------- Carousel */
/* ------------------------------------------------------------------------- Navigation */
	.jcarousel-container {margin:0 0 1.5em 0}
/* --------------------------------------------------------------- Boutons */
	.jcarousel-prev,
	.jcarousel-next {
		position:absolute;
		cursor:pointer
	}
	.jcarousel-prev {left:0}
	.jcarousel-next {right:0}
	.jcarousel-prev-disabled img,
	.jcarousel-next-disabled img {display:none}
/* --------------------------------------------------------------- Liste */
	#diaporama_nav {
		overflow:hidden;
		margin:2.5em 0 1em 0
	}
	#contenu #diaporama_nav ul {
		padding:0;
		margin:0
	}
	#contenu #diaporama_nav li {
		background:none;
		padding:0;
		margin:0
	}
	#diaporama_nav li a img {
		display:block;
		-moz-border-radius:.4em; 
		-webkit-border-radius:.4em; 
		border-radius:.4em;
		border:.1em solid #fff;
		padding:.7em;
		margin:0 1.1em
	}
	#diaporama_nav li a:hover img,
	#diaporama_nav li a:focus img,
	#diaporama_nav li a:active img,
	#diaporama_nav li.ui-tabs-selected img {
		border-color:#ddd;
		background:#f1f1f1
	}
	#diaporama_nav li.ui-tabs-selected a {cursor:default}
/* ------------------------------------------------------------------------- Zoom */
	div#gallery {
		overflow:hidden;
		zoom:1;
		clear:both;
		-moz-border-radius:.4em; 
		-webkit-border-radius:.4em; 
		border-radius:.4em;
		border:.1em solid #ddd;
		background:#f1f1f1;
		padding:2em 0 0 0;
		margin:0 0 1em 0
	}
	div#gallery p {margin:0 auto 2em auto}
	div#gallery p img {margin:0 0 .5em 0}
/* ----------------------------------------------------------------------------------- Ecard */
	#contenu #ecard_choix {
		clear:both;
		padding:1em 0 0 0;
		margin:0;
	}
	#contenu #ecard_choix li {
		display:inline-block;
		background:none;
		padding:0;
		margin:0 2em 0 0;
	}
	#contenu #ecard_choix li img {margin:0 0 .5em 0}
/* --------------------------------------------------------------------------------------------- Agenda */
/* ----------------------------------------------------------------------------------- Filtres */
	#filtre_agenda {
		clear:both;
		float:right;
		width:30%;
	}
/* ------------------------------------------------------------------------- Par thème */
	#filtre_agenda #par_theme {
		padding:0 0 0 20px;
		margin:0 0 2em 0;
	}
	#filtre_agenda #par_theme li {
		background:none;
		padding:0;
	}
	#par_theme a,
	#par_theme strong {
		display:block;
		zoom:1;
		background:url('../images/background/sprites01.gif') no-repeat left -1047px;
		padding:0 0 0 20px;
		margin:0 0 .2em 0;
		text-decoration:none;
	}
	#par_theme a:hover,
	#par_theme a:focus,
	#par_theme a:active {text-decoration:underline}
/* ------------------------------------------------------------------------- Par date */
	p.nav_mois {
		overflow:hidden;
		text-align:center;
		font-size:.9em;
		border:1px solid #ccc;
		border-bottom:0;
		padding:.3em 0 .3em 4px;
		margin:0 1px 0 0;
	}
	#contenu p.nav_mois a {
		background-repeat:no-repeat;
		text-decoration:none;
	}
	#contenu p.nav_mois a:hover,
	#contenu p.nav_mois a:focus,
	#contenu p.nav_mois a:active {text-decoration:underline}
	p.nav_mois a.precedent {
		float:left;
		background-image:url('../images/background/sprites01.gif');
		background-position:left -793px;
		padding:0 0 0 10px;
	}
	p.nav_mois abbr {border:0}
	p.nav_mois a.suivant {
		float:right;
		background-image:url('../images/background/sprites01.gif');
		background-position:right -893px;
		padding:0 15px 0 0;
	}
/* --------------------------------------------------------------- Calendrier */
	#filtre_agenda table {
		table-layout:fixed;
		text-align:center;
		margin:0 0 2.5em 0;
	}
/* ----------------------------------------------------- Entêtes */
	#filtre_agenda table th {
		text-align:center;
		background:#f2f2f2;
		border:1px solid #ccc;
		padding:.3em 0;
	}
	#filtre_agenda table th abbr {border:0}
/* ----------------------------------------------------- Cellules */
	#filtre_agenda table td {
		font-size:.9em;
		border:1px solid #ccc;
		border-top:0;
		padding:0;
	}
	#filtre_agenda table td a,
	#filtre_agenda table td strong,
	#filtre_agenda table td span {
		display:block;
		padding:.25em;
	}
/* ------------------------------------------- Jours des mois précédent et suivant */
	/*#filtre_agenda table span.precedent_suivant {color:#777}*/
/* ------------------------------------------- Jour J */
	#filtre_agenda table td.jour_j span,
	#filtre_agenda table td.jour_j a {background:url('../images/background/motif01.gif')}
/* ------------------------------------------- Jours avec événement */
	#filtre_agenda table td a {font-weight:bold}
	#filtre_agenda table td a:hover,
	#filtre_agenda table td a:focus,
	#filtre_agenda table td a:active,
	#filtre_agenda table td strong,
	#filtre_agenda table td.jour_j a:hover,
	#filtre_agenda table td.jour_j a:focus,
	#filtre_agenda table td.jour_j a:active {color:#fff}
	#filtre_agenda table td strong {font-style:italic}
/* ------------------------------------------------------------------------- Par critères de recherche */
	#filtre_agenda p.accessiform label {
		display:inline;
		float:none;
		width:auto;
		text-align:left;
	}
	#filtre_agenda p.accessiform label span.infos {display:inline}
	#filtre_agenda p.accessiform input {
		float:left;
		margin:.3em .5em 0 0;
	}
	#filtre_agenda p.accessiform a {
		float:left;
		margin:.4em 0 0 0;
	}
/* ----------------------------------------------------------------------------------- Événements */
	#evenements {
		float:left;
		width:67%;
		padding:0 3% 0 0;
	}
	#evenements.sans_filtre {
		width:100%;
		padding-right:0
	}
	#evenements .extraits {margin-top:0}
/* --------------------------------------------------------------------------------------------- Recherche */
/* ----------------------------------------------------------------------------------- Aide */
	#recherche_aide {
		float:right;
		width:45%;
		border:1px dashed #ccc;
		padding:10px;
		margin:0 0 0 10px;
	}
	#recherche_aide ul {
		padding:0;
		margin:0;
	}
/* ----------------------------------------------------------------------------------- Facettes */
	#facettes {
		overflow:hidden;
		background:#f2f2f2;
		padding:1em
	}
	#facettes h4 a {
		background:url('../images/background/sprites01.gif') no-repeat left -747px;
		padding:0 0 0 14px;
		text-decoration:none
	}
	#facettes h4 a:hover,
	#facettes h4 a:focus,
	#facettes h4 a:active {text-decoration:underline}
	#facettes h4.ui-state-active a {
		background-position:left -694px;
		cursor:text
	}
	#facettes h4.ui-state-active a:hover,
	#facettes h4.ui-state-active a:focus,
	#facettes h4.ui-state-active a:active {text-decoration:none}
/* --------------------------------------------------------------------------------------------- FAQ */
	#faq {clear:both}
	#faq h2 a {
		background:url('../images/background/sprites01.gif') no-repeat left -743px;
		padding:0 0 0 14px;
		text-decoration:none
	}
	#faq h2 a:hover,
	#faq h2 a:focus,
	#faq h2 a:active {text-decoration:underline}
	#faq h2.ui-state-active a {
		background-position:left -692px;
		cursor:text
	}
	#faq h2.ui-state-active a:hover,
	#faq h2.ui-state-active a:focus,
	#faq h2.ui-state-active a:active {text-decoration:none}
/* --------------------------------------------------------------------------------------------- Sondage */
	fieldset.sondage {
		clear:both;
		border-bottom:.1em dashed #ccc;
		padding:0 0 .7em;
		margin:0 0 .7em 0;
	}
	fieldset.sondage legend {
		white-space:normal;
		font-size:1.1em;
		font-weight:bold;
		color:black;
		margin:0 0 .4em 0;
	}
	fieldset.sondage legend span {display:block}
	fieldset.sondage ul li {clear:both}
	#contenu fieldset.sondage ul {
		padding:0;
		margin:0;
	}
	#contenu fieldset.sondage ul li {
		background:none;
		padding:0;
		margin:0 0 .2em 0;
	}
	fieldset.sondage input {float:left}
	fieldset.sondage label {
		line-height:1.6em;
		margin:0 0 0 .5em;
	}
/* ----------------------------------------------------------------------------------- Résultats */
	#resultats_sondage dt {
		font-size:1.1em;
		font-weight:bold;
		margin:2em 0 .5em 0;
	}
	#resultats_sondage dd {margin:0 0 .5em 2em}
	#contenu #resultats_sondage table {
		width:auto;
		margin:.3em 0 0 0;
	}
	#contenu #resultats_sondage td {
		border:1px solid #ccc;
		border-left:0;
		background:#ccc;
		padding:.5em 0;
	}
	#contenu #resultats_sondage td.complement {background:#fff}
/* --------------------------------------------------------------------------------------------- Commentaires */
	.commentaires {margin:4em 0 1.5em 0}
	dl.commentaires {margin:0}
	dl.commentaires dt {margin:0 0 .4em 0}
	dl.commentaires dd {margin:0 0 1.5em 0}
/* --------------------------------------------------------------------------------------------- Extraits */
	.extraits {
		clear:both;
		border-bottom:.1em dashed #ccc;
		margin:2em 0 1.5em 0;
	}
	.extrait {
		overflow:hidden;
		zoom:1;
		border-top:.1em dashed #ccc;
		background:#f9f9f9;
		padding:1em;
	}
	.extrait.alterne {background:none}
	.extrait img {		
		margin:0 1em 0 0;
	}
	#contenu .extrait h3 a,
	#contenu .extrait h4 a {text-decoration:none}
	#contenu .extrait h3 a:hover,
	#contenu .extrait h3 a:focus,
	#contenu .extrait h3 a:active,
	#contenu .extrait h4 a:hover,
	#contenu .extrait h4 a:focus,
	#contenu .extrait h4 a:active {text-decoration:underline}
	.extrait h3 span {
		font-size:.8em;
		font-weight:normal;
	}
	.extrait h3 span span {font-size:1em}
	.extrait div {
		overflow:hidden;
		zoom:1;
	}
	.extrait p {margin:0 0 .3em 0}
	.extrait p.metas {
		background:none;
		padding:0;
	}
/* --------------------------------------------------------------------------------------------- Glossaire */
	#glossaire {
		border-top:.1em dashed #ccc;
		margin:0 0 2em 0;
	}
	#glossaire dt {
		font-size:1.2em;
		font-weight:bold;
		margin:.6em 0 .4em 0;
	}
	#glossaire dd {
		border-bottom:.1em dashed #ccc;
		margin:0;
	}
	#glossaire dd p {margin-bottom:.6em}
/* --------------------------------------------------------------------------------------------- Navigation */
	div.navigation {
		text-align:center;
		padding:0 0 1em 0;
	}
	#contenu div.navigation a,
	div.navigation strong,
	div.navigation span {
		display:inline-block;
		background-color:#fff;
		background-repeat:no-repeat;
		padding:.2em .8em;
		text-decoration:none;
		margin:0 0 .5em 0;
	}
	#contenu div.navigation a:hover,
	#contenu div.navigation a:focus,
	#contenu div.navigation a:active,
	#contenu div.navigation strong {
		color:#fff;
		text-decoration:underline;
	}
	div.navigation ul span {
		color:#000;
		border:0;
		padding:0;
	}
	#contenu div.navigation strong {text-decoration:none}
	#contenu div.navigation a.precedent {
		float:left;
		background-image:url('../images/background/sprites01.gif');
		background-position:5px -792px;
		padding-left:1.5em;
	}
	#contenu div.navigation a.precedent:hover,
	#contenu div.navigation a.precedent:focus,
	#contenu div.navigation a.precedent:active {background-position:5px -842px}
	#contenu div.navigation a.suivant {
		float:right;
		background-image:url('../images/background/sprites01.gif');
		background-position:right -892px;
		padding-right:1.5em;
	}
	#contenu div.navigation a.suivant:hover,
	#contenu div.navigation a.suivant:focus,
	#contenu div.navigation a.suivant:active {background-position:right -942px}
	#contenu div.navigation ol {
		padding:0;
		margin:0;
	}
	#contenu div.navigation li {
		display:inline;
		background:none;
		padding:0;
		margin:0 .3em;
	}
	#contenu div.navigation li a:hover,
	#contenu div.navigation li a:focus,
	#contenu div.navigation li a:active {text-decoration:overline}
/* ----------------------------------------------------------------------------------- Glossaire */
	#contenu div.glossaire a {text-decoration:underline}
	#contenu div.glossaire a,
	div.glossaire strong,
	div.glossaire span {padding:0 .4em}
	#contenu div.glossaire li {
		margin-left:0;
		margin-right:0;
	}
	div.glossaire span {
		color:#ccc;
		border:.1em solid #ccc;
	}
/* --------------------------------------------------------------------------------------------- Plan du site */
	#contenu #plan_site {padding:0 0 0 60px}
	#contenu #plan_site li {
		background:none;
		padding:0;
		margin:0 0 .5em 0;
	}
	#plan_site a {text-decoration:none}
	#plan_site a:hover,
	#plan_site a:focus,
	#plan_site a:active {text-decoration:underline}
/* ----------------------------------------------------------------------------------- Premier niveau */
	#contenu #plan_site ul {
		margin-top:.5em;
		padding-left:40px;
	}
/* ----------------------------------------------------------------------------------- Second niveau */
	#contenu #plan_site ul ul {margin-top:.3em}
	#contenu #plan_site li li {margin:0 0 .2em 0}
/* --------------------------------------------------------------------------------------------- Partager */
	.partager {
		float:left;
		width:100%;
		margin:2em 0;
	}
	.partager h2 {
		float:left;
		margin:0 .7em 0 0;
	}
	#contenu .partager ul {
		padding:.2em 0 0 0;
		margin:0;
	}
	#contenu .partager ul li {
		display:inline;
		background:none;
		padding:0;
		margin:0 1em 0 0;
	}
	.partager ul li img {vertical-align:top}
	#contenu .partager a {text-decoration:none}
/* --------------------------------------------------------------------------------------------- Outils */
	#contenu .outils {
		clear:both;
		padding:0;
		margin:0 0 2em 0;
	}
	#contenu .outils li {
		display:inline;
		background:none;
		padding:0;
		margin:0;
	}
	#contenu .outils a {
		background-repeat:no-repeat;
		margin:0 3em 0 0;
		padding:0 0 0 20px;
		text-decoration:none;
	}
	.outils abbr {border:0}
	.outils a.generer_pdf {background-position:left top}
	.outils a.suggerer {background-position:left -49px}
	.outils a.imprimer {background-position:left -99px}
	#contenu .outils a.haut_page {
		background-position:left -149px;
		margin-right:0;
	}
	#contenu .outils a:hover,
	#contenu .outils a:focus,
	#contenu .outils a:active {text-decoration:underline}
/* --------------------------------------------------------------------------------------------- Notation */
/* ----------------------------------------------------------------------------------- Avec JavaScript */
	#contenu ul.star-rating,
	#contenu ul.star-rating li a:hover,
	#contenu ul.star-rating li a:focus,
	#contenu ul.star-rating li a:active,
	#contenu ul.star-rating li.current-rating {background:url('../images/background/stars24.png') left -1000px repeat-x}
	#contenu ul.star-rating {
		overflow:hidden;
		position:relative;
		width:120px;
		height:24px;
		line-height:normal;
		background-position: left top;
		padding:0;
		margin:5px 0;
	}
	#contenu ul.star-rating li {
		display:inline;
		background:none;
		padding:0;
		margin:0;
	}
	#contenu ul.star-rating li a,
	#contenu ul.star-rating li.current-rating {
		overflow:hidden;
		position:absolute;
		top:0;
		left:0;
		text-indent:-1000em;
		height:24px;
		line-height:24px;
		border:none;
		outline:none;
	}
	#contenu ul.star-rating li a:hover,
	#contenu ul.star-rating li a:focus,
	#contenu ul.star-rating li a:active,
	#contenu ul.star-rating li a.focus {background-position:left center}
	#contenu ul.star-rating li.current-rating {
		background-position: left bottom;
		z-index:1;
	}
	.inline-rating {
		display:-moz-inline-block;
		display:-moz-inline-box;
		display:inline-block;
		vertical-align:middle;
	}
/* ----------------------------------------------------------------------------------- Sans JavaScript */
	#contenu ul.notation {
		font-size:1.2em;
		padding:0;
	}
	#contenu ul.notation li {
		display:inline;
		background:none;
		padding:0;
		margin:0 .5em 0 .5em;
	}
	#contenu ul.notation a:hover,
	#contenu ul.notation a:focus,
	#contenu ul.notation a:active {text-decoration:overline}
/* --------------------------------------------------------------------------------------------- Datepicker */
/* ----------------------------------------------------------------------------------- Lien image */
	input.dp-applied {
		float:left;
		width:140px;
	}
/* ----------------------------------------------------------------------------------- Calendrier */
	table.jCalendar {
		border-collapse:separate;
		border:1px solid #000;
		border-spacing:2px;
		background:#aaa;
	}
	table.jCalendar th {
		text-transform:uppercase;
		text-align:center;
		font-weight:bold;
		color:#fff;
		background:#333;
		padding:3px 5px;
	}
	table.jCalendar td {
		text-align:center;
		color:#000;
		background:#ccc;
		padding:3px 5px;
	}
	table.jCalendar td.other-month {
		color:#aaa;
		background:#ddd;
	}
	table.jCalendar td.today {
		color:#fff;
		background:#666;
	}
	table.jCalendar td.selected {
		color:#000;
		background:#fff;
	}
	table.jCalendar td.selected:hover {
		color:#fff;
		background:#000;
	}
	table.jCalendar td:hover,
	table.jCalendar td.dp-hover {
		color:#000;
		background:#fff;
	}
	table.jCalendar td.disabled,
	table.jCalendar td.disabled:hover {
		color:#888;
		background:#bbb;
	}
/* ----------------------------------------------------------------------------------- Popup */
	div.dp-popup {
		position:relative;
		width:171px;
		line-height:1.2em;
		font-size:10px;
		background:#ccc;
		padding:2px;
	}
	div#dp-popup {
		position:absolute;
		z-index:199;
	}
	div.dp-popup h2 {
		text-align:center;
		font-size:12px;
		color:#000;
		margin:2px 0;
	}
	a#dp-close {
		display:block;
		text-align:center;
		font-size:11px;
		padding:4px 0;
	}
	a#dp-close:hover {text-decoration:underline}
	div.dp-popup a {
		color:#000;
		padding:3px 2px 0;
		text-decoration:none;
	}
	div.dp-popup div.dp-nav-prev {
		position:absolute;
		top:2px;
		left:4px;
		width:100px;
	}
	div.dp-popup div.dp-nav-prev a {float:left}
	div.dp-popup div.dp-nav-prev a,
	div.dp-popup div.dp-nav-next a {cursor:pointer}
	div.dp-popup div.dp-nav-prev a.disabled,
	div.dp-popup div.dp-nav-next a.disabled {cursor:default}
	div.dp-popup div.dp-nav-next {
		position:absolute;
		top:2px;
		right:4px;
		width:100px;
	}
	div.dp-popup div.dp-nav-next a {float:right}
	div.dp-popup a.disabled {
		color:#aaa;
		cursor:default;
	}
	div.dp-popup td {cursor:pointer}
	div.dp-popup td.disabled {cursor:default}
/* ----------------------------------------------------------------------------------- Service public V2 */
	#servicepublicv2 {
		overflow:hidden;
		width:100%;
	}
	#servicepublicv2 h1 {overflow:hidden}
	#servicepublicv2 h1 img {vertical-align:middle}
	#servicepublicv2 ul#accueilspv2 {
		list-style:none;
		margin:0;
		padding:0
	}
	#servicepublicv2 ul#accueilspv2 li {
		float:left;
		width:50%;
		background:none;
		padding:0;
		margin:0;
	}
	#servicepublicv2 ul#accueilspv2 li img {vertical-align:middle}
	#servicepublicv2 ul {overflow:visible}
	.cadre {
		overflow:hidden;
		border:1px solid #ccc;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		-khtml-border-radius:10px;
		border-radius:10px;
		padding:2%;
		margin:0 0 10px 0;
	}
	#colg {
		float:left;
		width:66%;
	}
	#cold {
		overflow:hidden;
		float:right;
		width:24%;
	}
	a.voirtout {font-weight:bold}
	.definition {
		color:#f00;
		border-bottom:1px dotted #f00;
	}
	.definition em {display:none}
	.definition:hover {position:relative}
	.definition:hover em {
		position:absolute;
		z-index:1000;
		left:0;
		top:1.4em;
		overflow:hidden;
		display:block;
		width:200px;
		height:auto;
		font-style:normal;
		color:#000;
		background:#ececec;
		border:2px solid #999;
		padding:5px;
	}
	.note,
	.attention,
	.info,
	.savoir {
		border:1px solid #d0bb0c;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-khtml-border-radius:5px;
		border-radius:5px;
		padding:5px 5px 5px 30px;
		margin:0 0 15px;
	}
	.note {background:url('/extension/servicepublicv2.fr/design/standard/images/picto_NOTE.png') no-repeat 5px 5px}
	.attention { background:url('/extension/servicepublicv2.fr/design/standard/images/picto_ATTENTION.png') no-repeat 5px 5px}
	.info { background:url('/extension/servicepublicv2.fr/design/standard/images/picto_INFO.png') no-repeat 5px 5px}
	.savoir { background:url('/extension/servicepublicv2.fr/design/standard/images/picto_SAVOIR.png') no-repeat 5px 5px}
	/*.chapitre {
		 border-bottom:1px dotted #ccc;
		 margin:0 0 10px 0;
	}*/
/* --------------------------------------------------------------------------------------------- Édition en Front */
/* ----------------------------------------------------------------------------------- Outils de la barre d'éditeur */
	#contenu div.oe-window table {margin-bottom:.5em}
	#contenu div.oe-window table td {padding:0}
/* ----------------------------------------------------------------------------------- Modifications évoluées des images uploadés */
	#ezieMainContainer {display:none}